<?php

declare(strict_types=1);

namespace App\Enum\OnlineRegistration;

use App\Enum\EnumMethodsTrait;

/**
 * TODO: documenter.
 */
enum WishRegistrationEnum: string
{
    use EnumMethodsTrait;

    case NO_INFORMATION = 'NO_INFORMATION';
    case REREGISTER = 'REREGISTER';
    case STOP_REGISTRATION = 'STOP_REGISTRATION';
}
